{
	"name": "query/manager/product/stock/stock_event.json",
	"table": [
		{
			"record_type": [""],
			"table": "stock"
		}
	],
	"parameter": {
		"stock_event": ""
	},
	"field": ["st.stock_id"],
	"field_not_use": [
		"st.stock_id",
		"st.product_id",
		"st.json_data.amount__unit",
		"st_type",
		"st.json_data.purchase_price__unit",
		"st.json_data.cost_price__unit",
		"st.json_data.sales_price__unit"
	],
	"query": [
		["st.stock_id", "=", "stock"]
	]
}